@charset "utf-8";
html { height: 100%; }
body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    margin-bottom: 0px;
    margin-left: 0px;
    height: 100%;
    width: 100%;
}
div#header {
    background-color: #fff;
    background-image: url(../images/background2.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    width: 100%;
    margin-top: -8px;
}
p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 16px;
    text-align: justify;
}
h1 {
    font-family: "Trebuchet MS", Verdana, sans-serif;
    font-size: 21px;
    font-style: italic;
    font-weight: normal;
    color: #ea3322;
}
h2 {
    font-family: "Trebuchet MS", Verdana, sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    color: #ff3828;
}

.BannerTopBar {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #999;
	vertical-align: top;
	padding-left: 50px;
}
.ACOtopBanner {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #999;
    background-image: url(../images/aco-products.gif);
    background-repeat: no-repeat;
    background-position: right top;
    text-align: right;
    vertical-align: top;
    padding-right: 65px;
    height: 35px;
}
.container {
    min-height: 100%;
    margin-bottom: -200px;
    position: relative;
}
.NavBox {
	text-align: left;
	vertical-align: top;
	padding-left: 100px;
	padding-top: 45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.PagePics {
	text-align: center;
	width: 1000px;
	margin-top: 30px;
	margin-bottom: 60px;
	height: 350px;
	color: #fff;
}
.HomeText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 20px;
	text-align: justify;
}
.HomeProd {
	text-align: justify;
	vertical-align: top;
	width: 180px;
	padding-right: 18px;
}
.HomeProd2 {
	text-align: justify;
	vertical-align: top;
	width: 180px;
}
.TxtSmall {
	font-size: 9px;
}
.BulletPt {
	background-image: url(../images/bullet-point.gif);
	background-repeat: no-repeat;
	background-position: 30px 6px;
	text-align: left;
	padding-left: 45px;
	margin: 0px;
}
div#selector_form {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    /*border: 1px solid #f00;*/
}
div#main {
    width: 600px;
    margin-left:auto;
    margin-right:auto;
    /*border: 1px solid #00f;*/
    /*display: inline;*/
}

.clearfooter {
    height: 200px;
    clear: both;
}

.Footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	background-image: url(../images/background-footer.jpg);
	background-repeat: repeat-x;
	/*background-position: center -20px;*/
	text-align: center;
	padding-top: 60px;
    margin-bottom: 0px;
    height: 200px;
    position: relative;
}
.FooterBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: left;
	vertical-align: top;
	line-height: 20px;
}
.AcoMap {
	height: 400px;
	width: 700px;
	padding-right: 25px;
	padding-left: 25px;
	float: left;
}




a.LinkTopNav:link {
	color: #999;
	text-decoration: none;
}
a.LinkTopNav:visited {
	color: #999;
	text-decoration: none;
}
a.LinkTopNav:hover {
	color: #fff;
	text-decoration: underline;
}
a.LinkFooter:link {
	color: #999;
	text-decoration: none;
}
a.LinkFooter:visited {
	color: #999;
	text-decoration: none;
}
a.LinkFooter:hover {
	color: #fff;
	text-decoration: underline;
}
a.LinkMoreInfo:link {
	background-image: url(../images/bullet-point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-left: 15px;
	color: #999;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 10px;
}
a.LinkMoreInfo:visited {
	background-image: url(../images/bullet-point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-left: 15px;
	color: #999;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 10px;
}
a.LinkMoreInfo:hover {
	background-image: url(../images/bullet-point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	padding-left: 15px;
	color: #FF3828;
	text-decoration: underline;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 10px;
}
a:link {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #EA3322;
	text-decoration: underline;
}

a:visited {
	color: #333;
	text-decoration: underline;
}
.contactinput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-width: thin;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.SubmitBtn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
}
.TblHdLeft {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-left-color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ccc;
	border-right-width: 0px;
	border-right-style: none;
	color: #000;
	background-image: url(../images/quartz-and-style.jpg);
	background-repeat: no-repeat;
	background-position: 8px 8px;
	padding-top: 32px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 120px;
	height: 62px;
	text-align: left;
	vertical-align: top;
}
.TblHdMid {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-left-color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ccc;
	border-right-width: 0px;
	border-right-style: none;
	color: #000;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: left;
}
.TblHdMidBot {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-left-color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ccc;
	border-right-width: 0px;
	border-right-style: none;
	color: #000;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}



.TblHdRight {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 4px;
	background-color: #ccc;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
	color: #000;
}
.TblCellLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #fff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: solid;
	border-top-color: #666;
	border-left-color: #666;
	text-align: left;
}
.TblCellRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #fff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-left-color: #666;
}
.TblCellLeftBot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #fff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: solid;
	border-top-color: #666;
	border-left-color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	text-align: left;
}
.TblCellRightBot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #fff;
	padding: 4px;
	border: 1px solid #666;
}
